{
	"name": "@learning-monorepo/be-macrocrm",
	"version": "0.0.0",
	"scripts": {},
	"license": "ISC",
	"homepage": "https://gitlab.com/alexandr.green/learning-monorepo/packages/be-macrocrm#readme",
	"repository": {
		"type": "git",
		"url": "git+ssh://git@gitlab.com/alexandr.green/learning-monorepo.git"
	},
	"bugs": {
		"url": "https://gitlab.com/alexandr.green/learning-monorepo/issues"
	}
}
